/* customer banner */
.luckybox-banner {
  width: 100%;
}
/* customer banner */
/* pop up banner */
#luckybox-modal-content {
  display: none;
}
.luckybox-popup #luckybox-modal-content {
  display: block;
}
.luckybox-popup #luckybox-modal-content a {
  display: block;
  line-height: 0;
}
.luckybox-popup .action-close {
  z-index: 100;
}
.luckybox-popup .modal-inner-wrap {
  width: fit-content;
}
.luckybox-popup .modal-title {
  display: none;
}
.luckybox-popup .modal-header {
  padding: 0;
  border-bottom: none !important;
}
.luckybox-popup .modal-footer {
  display: none !important;
}
.luckybox-popup .modal-content {
  padding: 0;
  overflow-y: hidden;
}
/* pop up banner */
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FCoach%5C%2Fwowmalaysianew%5C%2Fen_US%5C%2FWow_LuckyBox%5C%2Fcss%5C%2Fluckybox.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAEA%3BEACC%2CWAAA%3B%3B%3B%3BAAOD%3BEACC%2CaAAA%3B%3BAAED%2CeACC%3BEACC%2CcAAA%3B%3BAAFF%2CeACC%2CwBAGC%3BEACC%2CcAAA%3BEACA%2CcAAA%3B%3BAANH%2CeAUC%3BEACC%2CYAAA%3B%3BAAXF%2CeAcC%3BEACC%2CkBAAA%3B%3BAAfF%2CeAkBC%3BEACC%2CaAAA%3B%3BAAnBF%2CeAsBC%3BEACC%2CUAAA%3BEACA%2C8BAAA%3B%3BAAxBF%2CeA2BC%3BEACC%2CwBAAA%3B%3BAA5BF%2CeA%2BBC%3BEACC%2CUAAA%3BEACA%2CkBAAA%22%7D */